.body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	margin-top: 0px;	
}

.bg_left {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/left-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;	
}

.bg_right {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/right-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;	
}

.td {
	font-family: Arial, Helvetica, sans-serif;
}

.th {
	font-family: Arial, Helvetica, sans-serif;
}

.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
}

.terms_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
}

.body_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
}

.footer_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	background-image: url(../Images/plane-02.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	color: #A91825;
	font-weight: bold;
	font-style: italic;
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #A91825;
	font-weight: bold;
	font-style: normal;
}

.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
}

.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333333;
	font-weight: bold;
}

.h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #A91825;
	font-weight: bold;
	font-style: normal;
}

.h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}

ul {
	font-size: 9pt;
	margin-left: 15px;
	padding-left: 0x;
	text-indent: -15px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: upper-alpha;
	}


.form_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
}

.HG_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}

.highlight_col1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #D3EADC;
}

.highlight_col2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #D9EEF4;
	}

.highlight_col3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #F26C4E;
}

INPUT.Cat_TextBox {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff !IMPORTANT;
	WIDTH: 128px;
	border: 1px solid #7F9DB9;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
}

SELECT.Cat_DropDown { 
  FONT: 8pt Arial, Helvetica, Verdana, sans-serif;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
  BACKGROUND-COLOR: #ffffff !IMPORTANT;
  border: 1px solid #7F9DB9; 
  WIDTH: 198px; 
}

INPUT.Cat_TextBox_Sm {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff !IMPORTANT;
	WIDTH: 70px;
	border: 1px solid #7F9DB9;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
}

TEXTAREA.Cat_ListBox {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff !IMPORTANT;
	WIDTH: 146px;
	HEIGHT: 50px;
	px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	border: 1px solid #7F9DB9;
}

/* Hyperlink colours - Main Document                          */

a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #A91825;
	text-decoration: none;
}
a:hover {
	color: #A91825;
	text-decoration: underline;
}



a.special:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a.special:visited {
	color: #CCCCCC;
	text-decoration: none;
}
a.special:hover {
	color: #CCCCCC;
	text-decoration: underline;
}